using System;
using System.Runtime.InteropServices;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Interoperability
{
    // このクラスは CA1405 に違反しています。
    [ComVisible(true)]
    public class Rule1405 : Rule1405A
    {
    }

    [ComVisible(false)]
    public class Rule1405A
    {
    }
}
